libzypp 17.37.10

zypp::base::LogControl::TmpExcessive Struct Reference

Turn on excessive logging for the lifetime of this object. More...

`#include <zypp-core/base/LogControl.h>`

## Public Member Functions
| TmpExcessive ()
| ~TmpExcessive ()

## Detailed Description

Turn on excessive logging for the lifetime of this object.

Definition at line 181 of file LogControl.h.

## Constructor & Destructor Documentation

## ◆ TmpExcessive()

zypp::base::LogControl::TmpExcessive::TmpExcessive | ( |  | ) |

Definition at line 946 of file LogControl.cc.

## ◆ ~TmpExcessive()

zypp::base::LogControl::TmpExcessive::~TmpExcessive | ( |  | ) |

Definition at line 953 of file LogControl.cc.

The documentation for this struct was generated from the following files:

- zypp-core/base/LogControl.h
- zypp-core/base/LogControl.cc